Subject: git-blame: Documenting "previous" header

From: Jakub Narebski <[email-masked]>
Date: Tue, 7 Jul 2009 14:23:39 +0200

I have just noticed that talked about "previous" ("parent") header was 
added to --porcelain/--incremental output of git-blame in 96e1170 
(blame: show "previous" information in --porcelain/--incremental 
format).

It didn't get documented however.  My question is if <sha1> in
"previous <sha1> <filename>" is <sha1> of parent (taking grafts
and refs/replace into account), or is it <sha1> of _effective_
parent for given line?

-- 
Jakub Narebski
Poland